Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 13:54:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc reagan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reagan Bot:  Hi Reagan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9683356152 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507545869            04:57 PM, 03rd Aug                   Hamza                   Hi Reagan,Goo
 d evening  Thank you for contacting us.This is Hamza. I will be happy to help you           04:58 PM, 03rd Aug                     reagan                    Hello           04:58 PM, 03rd Aug                     reagan                    I received email alerts and text message alerts that my order was available for pickup in store           04:58 PM, 03rd Aug                     reagan                    But after visiting the store twice, they claim not to have it           04:59 PM, 03rd Aug                     reagan                    And to check again           04:59 PM, 03rd Aug                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           04:59 PM, 03rd Aug                     reagan                    Okay sure           04:59 PM, 03rd Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           05:01 PM, 03rd Aug                   Hamz
 a                   As per our system your order is ready for pick up in the store at (Sharjah City Centre)           05:01 PM, 03rd Aug                   Hamza                   Could you please confirm that you have visited the same store mentioned           05:01 PM, 03rd Aug                     reagan                    As per the store management at that store, they have not received my order           05:03 PM, 03rd Aug                   Hamza                   We sincerely apologize for any inconvenience caused,           05:03 PM, 03rd Aug                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:03 PM, 03rd Aug                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           05:03 PM, 03rd Aug                   Hamza                   Is there anything else I can help you?&nbsp; 
           05:05 PM, 03rd Aug                     reagan                    Yes, when and how will they get in touch with me?           05:06 PM, 03rd Aug                   Hamza                   You will be contacted soon enough           05:06 PM, 03rd Aug                   Hamza                   Is there anything else I can help you?&nbsp;           05:10 PM, 03rd Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:12 PM, 03rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2936610